Subject: Re: bug#8538: 24.0.50; please index node `Coding Conventions' wrt file-name length

From: Chong Yidong <[email-masked]>
Date: Sat, 28 May 2011 15:07:44 -0400

"Drew Adams" <[email-masked]> writes:

> Someone asked me the conventional limit on library file names.  I
> thought it was 14 but wanted to be sure. I tried using the index in
> the Elisp manual, but it was no help (AFAICT).  I ended up searching
> the manual for "14" since I recalled that, and I eventually found it.
>
> Please add some index entries to enable users to more easily locate
> this convention.  Thx.

Actually, I removed this entry entirely.  IIUC, it's for the benefit of
AT&T Unix systems that limited filenames to 14 characters or less.  It's
unlikely that Emacs runs on such relics anymore.